totem-pl-parser 2.27.2-0ubuntu1 source package in Ubuntu

Changelog

totem-pl-parser (2.27.2-0ubuntu1) karmic; urgency=low

  * New upstream release: (LP: #403814)
    - Add asynchronous parsing API
    - Use GMime instead of evolution-data-server's libcamel for dates parsing
    - Fix detection of DVD ISOs
  * debian/rules:
    - Bump version
  * debian/control.in:
    - Change libcamel dependency to libgmime-2.4

 -- Robert Ancell <email address hidden>   Fri, 24 Jul 2009 10:27:49 +1000

Upload details

Uploaded by:
Robert Ancell on 2009-07-27
Sponsored by:
Luke Yelavich
Uploaded to:
Karmic
Original maintainer:
Ubuntu Desktop
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
totem-pl-parser_2.27.2.orig.tar.gz 926.1 KiB 2b09bc69ff622778c2a2a9f3934477578e566e5f47047cb657f1316367a89b0c
totem-pl-parser_2.27.2-0ubuntu1.diff.gz 6.7 KiB 3800c70bcefbf8b76f6d19ff05ebd55bfcefd6dfde03cfbf254ca23abd29469b
totem-pl-parser_2.27.2-0ubuntu1.dsc 1.6 KiB 48ee18248fc3592cbccae45ea449decced1a02a93c8bb3e61294e887d068279a

Available diffs

View changes file

Binary packages built by this source

libtotem-plparser-dbg: No summary available for libtotem-plparser-dbg in ubuntu karmic.

No description available for libtotem-plparser-dbg in ubuntu karmic.

libtotem-plparser-dev: No summary available for libtotem-plparser-dev in ubuntu karmic.

No description available for libtotem-plparser-dev in ubuntu karmic.

libtotem-plparser12: No summary available for libtotem-plparser12 in ubuntu karmic.

No description available for libtotem-plparser12 in ubuntu karmic.